/*-------- Container05 --------*/
.Container05_style { min-width:150px; }
.Container05_top_left { background:url(images/c_left_05.png) no-repeat left top;}
.Container05_top_right { background:url(images/c_right_05.png) no-repeat right top;}
.Container05_top_center { background:url(images/c_center_05.png) repeat-x; margin:0 32px; padding-right:5px; height:37px; line-height:37px; text-align:center;}
.Container05_c_menu { float:left; margin:3px 0 0 3px;}
.Container05_c_main { background:#E4E4E4; border-left:1px solid #DADADA; border-right:1px solid #DADADA; }
.Container05_content { padding:7px 11px 7px 11px; text-align:left; }
.Container05_shadow_left { background:url(images/c_shadowl_05.png) no-repeat left top;}
.Container05_shadow_right { background:url(images/c_shadowr_05.png) no-repeat right top;}
.Container05_shadow_center { background:url(images/c_shadowc_05.png) repeat-x top; margin:0 80px; height:20px; }


